RubyGems Navigation menu

activerecord-databasevalidations 1.0.1

Opt-in validations for your ActiveRecord models based on your MySQL database constraints, including text field size, UTF-8 encoding issues, and NOT NULL constraints.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.1 - May 09, 2023 (14 KB)
  2. 1.0.0 - May 12, 2021 (14 KB)
  3. 0.5.1 - May 22, 2020 (14.5 KB)
  4. 0.5.0 - October 02, 2019 (14.5 KB)
  5. 0.4.0 - March 20, 2018 (15 KB)
Show all versions (18 total)

Runtime Dependencies (1):

activerecord >= 5.2

Development Dependencies (4):

bundler >= 0
minitest >= 0
mysql2 >= 0
rake >= 0

Owners:

Pushed by:

Authors:

  • Willem van Bergen

SHA 256 checksum:

5a803a653222131680e4a406e8a35c0d602a2f47d6ed332c7b5d642af042fadf

Total downloads 631,732

For this version 103,302

License:

MIT

Required Ruby Version: >= 2.5

Links: